Subject: RE: [hackers-il] Sounds like a teen spirit...

From: "Ofir Carny" <[email-masked]>
Date: Sun, 23 Mar 2003 13:54:56 +0200

I don't think its a joke.

I am not familiar with this particular application, but it appears to be a member of a number of such applications which 
construct stereo signals in which each ear receives a similar signal with a different phase, and the phase difference changes
over time (usually like a sine), effectively making it sound like it is circling or bobbing outside or inside your head (but several times a second, so you are not likely to discern it as such).

This is supposed to have a bio-feedback like effect of changing the frequency of brainwaves, and is probably legitimate
(at least in the sense the author does not consider it a joke).

I have had some experience with those, but didn't use an EEG to test it objectively yet, It does seem to have some effect 
though.

A much simpler application:
http://members.aol.com/networktcp/research/brain.htm

-------
=============================================================
Vidius Israel Ltd.   
Hasadna 13, Ra'anana, Israel

Office: +972 9 7439250 Ext. 211

Fax : +972 9 7439251

http://www.vidius.com
=============================================================

This electronic mail transmission and any accompanying attachments contain confidential information intended only for the use of the individual or entity named above. Any dissemination, distribution, copying or action taken in reliance on the contents of this communication by anyone other than the intended recipient is strictly prohibited. If you have received this communication in error please immediately delete the E-mail and notify the sender at the above E-mail address.

-----Original Message-----
From: Nadav Har'El [mailto:[email-masked]]
Sent: Sunday, March 23, 2003 12:48 PM
To: [email-masked]
Subject: Re: [hackers-il] Sounds like a teen spirit...

On Sun, Mar 23, 2003, Omer Musaev wrote about "RE: [hackers-il] Sounds like a teen spirit...":
> If so, then my latency is probably higher than a week. Well...

I looked deeper, and it appears that there's indeed source code on that
site. So either it is a very eleborate and premature April Fools joke, or
it's a real free software... I guess that one person's junk is another
person's free software ;)

Some quotes from the manual page:

  "AutoZen is a software 'brain machine' for Linux."

  "To our knowledge, the medical community has done very little research into
   these devices, and they may very well do nothing at all. The author has
   used AutoZen with good results, perhaps because he meditates regularly,
   employs wishful thinking, or is just strange."

  "AutoZen is not recommended for anyone with a seizure disorder or who is
   under psychiatric care."

:)

If anybody here actually tries this, tell us how it went!

-- 
Nadav Har'El                        |     Sunday, Mar 23 2003, 19 Adar II 5763
[email-masked]             |-----------------------------------------
Phone: +972-53-245868, ICQ 13349191 |Seen on the back of a dump truck:
http://nadav.harel.org.il           |<---PASSING SIDE . . . . . SUICIDE--->

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

**********************************************************************
This email and attachments have been scanned for
potential proprietary or sensitive information leakage. 
Vidius, Inc. Protecting Your Information from the Inside Out. 
www.vidius.com
**********************************************************************